uuid: bdc6c50b-b7b1-484e-935d-7d7400dd00c8
langcode: de
status: true
dependencies:
  config:
    - field.storage.profile.field_weight
    - profile.type.referent
id: profile.referent.field_weight
field_name: field_weight
entity_type: profile
bundle: referent
label: Gewicht
description: 'Dies bestimmt die Reihenfolge, in der die Referent*innenprofile auf der Website angezeigt werden.'
required: true
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
